@charset "UTF-8";
/* CSS Document */

#container {
	width: 984px;
	overflow: hidden;
	background-color: #FFFFFF;
	color: #3B3B3B;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
}
#header {
	height: 100px;
	width: 984px;
	position: relative;
	background-color: #000;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #900;
	padding-top: 5px;
	margin-top: 10px;
}
#header h1 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	text-decoration: none;
}
#header h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-align: center;
	color: #FFFFFF;
}
#main {
	height: 588px;
	width: 984px;
	position: relative;
	background-image: url(Assets/main_image.jpg);
	background-repeat: no-repeat;
}
#footer {
	height: 100px;
	width: 984px;
	position: relative;
	background-color: #000;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #900;
}
#header ul li a {
	font-size: 18px;
	font-weight: bold;
	font-variant: small-caps;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	display: block;
	width: 100px;
}
#header ul li {
	float: left;
}
#header ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	position: absolute;
	right: 0px;
	bottom: 0px;
}
#footer h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	margin-left: 20px;
	margin-top: 5px;
}
#footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin-left: 20px;
	margin-top: -10px;
}
